@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------------------
#  lista
--------------------------------------------------------------*/
.jumbotron{
  color:#000;
  background-image: linear-gradient(-25deg, #f7f7f7 15%, #ffffff 85%);
  text-align:center;
  line-height: 2rem;
  overflow: hidden;
  }

.section-card {
  padding: 0px;
  margin-bottom: 100px;
  margin-top: 50px;
}

.card-2 {
  margin-top: 2rem;
  outline: none !important;
  border:none!important;
  }


.card-body{
  margin-top: 1.5rem;
  padding: 0px;
	font-size: 14px;
	color: #212529;
	line-height: 22px;
  text-align:left;
  }
  
  .card-title{
    margin-top: 0.9rem;
    padding: 0px;
    font-size: 10px;
    font-weight: 500;
    color: #212529;
    line-height: 15px;
    text-align:left;

    }

    .legenda-livro{
      margin-top: 0.9rem;
      padding: 0px;
      font-size: 11px;
      font-weight: 500;
      color: #212529;
      line-height: 15px;
      text-align:left;
  
      }
  


.card-img, .card-img-top {
  opacity: 1.0;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.100);
}

.card-img, .card-img-top:hover{
  opacity: 0.6;
}


.seccao_1{
  padding: 0px 30px 50px 30px;
}



.seccao_2 {
  padding: 0px 30px 50px 30px;


}






.li a {
  color: #333333!important;
  text-decoration: none;
  background-color: transparent;
}

li a:hover {
  color: #AA222C!important;
  text-decoration: none;
}

.box {
	position: relative;
	display: block;
	width: auto;
	height: auto;
	border-radius: 5px;
	background-color: transparent;
	transition: all 0.3s ease-in-out;
  padding: 5px;
  text-align:center;
}

/* Create the hidden pseudo-element */

/* include the shadow for the end state */

.box::after {
	content: '';
	position: absolute;
	z-index: -1;
	opacity: 0;
	border-radius: 5px;
	transition: opacity 0.3s ease-in-out;
}

/* The fast way */

.make-it-fast {
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

/* Pre-render the bigger shadow, but hide it */

.make-it-fast::after {
	opacity: 0;
	transition: opacity 0.3s ease-in-out;
}

/* Transition to showing the bigger shadow on hover */

.make-it-fast:hover::after {
	opacity: 1;
}

/* Scale up the box */

.box:hover {
  transform: scale(1.2, 1.2);

}

/* Fade in the pseudo-element with the bigger shadow */

.box:hover::after {
	opacity: 1;
}